{
  "id": "halo",
  "name": "Halo",
  "version": "1.1.1",
  "minAppVersion": "0.15.0",
  "description": "Halo's Obsidian integration supports publishing content to Halo sites",
  "author": "刘航宇 (LHY)",
  "authorUrl": "https://github.com/LHY0125/obsidian-halo",
  "isDesktopOnly": false
}
